import type React from 'react';
import type { ToastOptions } from 'react-toastify';
export interface INotifier {
    key: string;
    action?: 'create';
    content: React.ReactNode;
    options?: ToastOptions;
}
export declare class NotifierService {
    static publish(message: INotifier): void;
    static clear(key: string): void;
}
